<?php
session_start();
if(!isset($_SESSION['aid']))
{
	echo '<script>location.href="../index.php"</script>';
}
include "../connection/config.php";
$cuid=$_GET['cuid'];
$sql="delete from customer where cuid='$cuid'";
$exe=mysqli_query($con,$sql);
echo '<script>location.href="customer.php"</script>';
?>